@charset "UTF-8";
/* CSS Document */

.jumbotron {
	padding: 2rem 1rem;
	margin-bottom: 2rem;
	background-color: #e9ecef;
	border-radius:jumbotron 0.3rem;
}

@media (min-width: 576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
}

.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}

.jumbotron {
	background-image: url("../_assets/main_site_assets/main_nav_assets/SigCorpLogo.svg");
	background-repeat: no-repeat;
	display: block;
	background-size: contain;
	width: 100%;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #3458B8;
	background-position: right;
}
 
.jumbotron .container {
  width: 100%;
}

.jumbotronSig {
	margin-bottom: 2rem;
	background-color: #e9ecef;
	border-radius:jumbotron 0.3rem;
}

@media (min-width: 576px) {
  .jumbotronSig {
	padding: 4rem 2rem;
  }
}

.jumbotronSig-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}

.jumbotronSig {
	background-image: url("../_assets/main_site_assets/main_nav_assets/SigCorpLogo.svg");
	background-repeat: no-repeat;
	display: block;
	background-size: contain;
	width: 100%;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
 
.jumbotronSig .container {
  width: 100%;
}

.badge-sig{
  display: inline-block;
  padding: 0.25em 0.4em;
  color: #fff;
  font-size: 85%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
}

.badge-infoSig {
  color: #fff;
  /* [disabled]background-color: #17a2b8; */
}

a.badge-infoSig:hover, a.badge-infoSig:focus {
  color: #fff;
  background-color: #117a8b;
}

a.badge-infoSig:focus, a.badge-infoSig.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.bg-Sigdark {
  background: #1e71b8; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#1e71b8 10%, #125185 90%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e71b8 10%, #125185 90%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e71b8 10%, #125185 90%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#1e71b8 10%, #125185 90%);
  border-bottom-color: #333333;
  border-bottom-style: solid;
  border-bottom-width: thin !important;
}

a.bg-Sigdark:hover, a.bg-Sigdark:focus,
button.bg-Sigdark:hover,
button.bg-Sigdark:focus {
  background-color: #1d2124 !important;
}


.navbar-Sigdark .navbar-brand {
  color: #fff;
}

.navbar-Sigdark .navbar-brand:hover, .navbar-Sigdark .navbar-brand:focus {
  color: #fff;
}

.navbar-Sigdark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 1);
}

.navbar-Sigdark .navbar-nav .nav-link:hover, .navbar-Sigdark .navbar-nav .nav-link:focus {
  color: gold;
}

.navbar-Sigdark .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-Sigdark .navbar-nav .show > .nav-link,
.navbar-Sigdark .navbar-nav .active > .nav-link,
.navbar-Sigdark .navbar-nav .nav-link.show,
.navbar-Sigdark .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-Sigdark .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-Sigdark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-Sigdark .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-Sigdark .navbar-text a {
  color: #fff;
}

.navbar-Sigdark .navbar-text a:hover, .navbar-Sigdark .navbar-text a:focus {
  color: #fff;
}

.nav-link-spacer {
  color: #fff;
  vertical-align: inherit
}

.no-bullet {
  margin-left: 0;
  list-style: none;
}

.sig-sidebar-nav li{
	list-style: none;
	width: 140px;
	height: 30px;
	padding-left: 0.95em;
	padding-right: 1.0em;
	background: #1e71b8; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#1e71b8 10%, #125185 90%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#1e71b8 10%, #125185 90%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1e71b8 10%, #125185 90%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1e71b8 10%, #125185 90%);
	border-bottom-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: thin;
	padding-bottom: 2.75rem;
}

.sig-sidebar-nav li a{
  color: #FFFFFF;
}

.sig-sidebar-nav li a:hover, a:focus {
  color: gold;
  text-decoration: none;
}

.sig-sidebar-nav li last{
  border-bottom-style: none;
}

.navbar-sig {
  background: #1e71b8; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#1e71b8 10%, #125185 90%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e71b8 10%, #125185 90%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e71b8 10%, #125185 90%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#1e71b8 10%, #125185 90%);
  border-bottom-color: #333333;
  border-bottom-style: solid;
  border-bottom-width: thin;
}

.nav-link a:hover, .nav-link a:focus {
  color: gold;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: gold;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
	color: gold;
}

.wrapper {
	display: flex;
	flex-flow: row wrap;
	text-align: left;
}

.wrapper > * {
	flex: 1 100%;
}

.aside-nav {
  background: #1e71b8; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#1e71b8 10%, #125185 70%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#1e71b8 10%, #125185 70%); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#1e71b8 10%, #125185 70%); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#1e71b8 10%, #125185 70%);
}

.aside, .aside-nav, .nav-link {
  color: #fff;
}

.aside .aside-nav .navbar-nav .nav-item .nav-link a:hover, .aside .aside-nav .navbar-nav .nav-item .nav-link a:focus {
  color: gold;
}

.aside a:hover {
  color: gold;
}

.aside-2 {
	background: hotpink;
}

.img-fluid {
	max-width: auto;
	height: auto;
	padding-left: 0;
	padding-top: 10px;
	padding-bottom: 15px;
}

.imgSigTable {
	vertical-align: top;
	align-items: center;
	height: auto;
	padding-top: 25px;
}

.img-fluidRight {
	max-width: 100%;
	height: auto;
	padding-left: 50px;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 15px; */
	align-items: flex-end;
}


@media all and (min-width: 600px) {
  .aside {
	flex: 1 0 0;
}
}

@media all and (min-width: 800px) {
  .main    {
	flex: 3 0px;
}
  .aside-nav { order: 1; } 
  .main    {
	order: 2;
	flex: 100;
}

	.mainHeroAir {
	background-image: url(../_assets/main_site_assets/main_site_images/dd2000x225px.jpg);
	background-image: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

	.mainHeroFire {
	background-image: url("../_assets/main_site_assets/main_site_images/pumppanel2000x225px.jpg");
	background-image: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

	.mainHeroTac {
	background-image: url("../_assets/main_site_assets/main_site_images/tac2000x225px.jpg");
	background-image: center;
	background-repeat: no-repeat;
	background-size: 100%;
}

.mainPageAir {
	background-image: url("../_assets/main_site_assets/main_site_images/ddPage50px.png");
	background-position: right;
	background-repeat: no-repeat;
	background-size:contain;
	background-blend-mode: normal
}

  .heroImage { order: 3; }
  .footer  { order: 4; }
}

.footer {
	background-color: #e9ecef;
	padding-top: 12px;
	padding-bottom: 10px;
}

.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0.75rem 1rem;
	margin-bottom: 1rem;
	list-style: none;
	background-color: #e9ecef;
	border-radius: 0.25rem;
	font-size: 85%;
}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: ">";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

.breadcrumb-item.active {
  color: #6c757d;
}

.containerIndex {
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 576px) {
  .containerIndex {
    max-width: 540px;
    margin-top: 45px;
  }
}

@media (min-width: 768px) {
  .containerIndex {
    max-width: 720px;
    margin-top: 65px;
  }
}

@media (min-width: 992px) {
  .containerIndex {
	max-width: 960px;
	margin-top: 80px;
  }
}

@media (min-width: 1096px) {
  .containerIndex {
    max-width: 1021px;
    margin-top: 90px;
  }
}

@media (min-width: 1148px) {
  .containerIndex {
	max-width: 1048px;
	margin-top: 100px;
  }
}

@media (min-width: 1200px) {
  .containerIndex {
	max-width: 1100px;
	margin-top: 120px;
  }
}

@media (min-width: 1400px) {
  .containerIndex {
	max-width: 1300px;
	margin-top: 150px;
  }
}

@media (min-width: 1500px) {
  .containerIndex {
	max-width: 1300px;
	margin-top: 160px;
  }
}

@media (min-width: 1600px) {
  .containerIndex {
	max-width: 1400px;
	margin-top: 190px;
  }
}

@media (min-width: 2000px) {
  .containerIndex {
	max-width: 1800px;
	margin-top: 240px;
  }
}

.containerMain {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .containerMain {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .containerMain {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .containerMain {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .containerMain {
    max-width: 1140px;
  }
}

.indexUlFormat {
	list-style-type: circle;
	line-height: 1.5;
}

.pageEmail {
	text-align: right;
	font-size: 90%;
	vertical-align: bottom;
}

.pageWebBannerAir {
	display: flex;
	list-style: none;
	background-color: #006699;
	margin-left: -15px;
	margin-right: -15px;
	justify-content: space-between;
	align-items: center;
	padding-right: 25px;
}

.pageWebBannerFire {
	display: flex;
	list-style: none;
	background-color: #991717;
	margin-left: -15px;
	margin-right: -15px;
	justify-content: space-between;
	align-items: center;
	padding-right: 25px;
}

.pageWebBannerFireBSnew {
	display: flex;
	list-style: none;
	background-color: #991717;
	margin-right: -15px;
	justify-content: space-between;
	align-items: center;
	padding-right: 25px;
}

.pageWebBannerMain {
	display: -ms-flexbox;
	list-style: none;
	background-color: #006699;
	margin-left: -15px;
	margin-right: -15px;
}

.pageWebBannerTac {
	display: flex;
	list-style: none;
	background-color: #0E1319;
	margin-left: -15px;
	margin-right: -15px;
	justify-content: space-between;
	align-items: center;
	padding-right: 25px;
}

.pageWebBannerTacX {
	display: flex;
	list-style: none;
	background-color: #0E1319;
	margin-left: -15px;
	margin-right: -15px;
	justify-content: space-between;
	align-items: center;
	padding-right: 25px;
}

.prodSmallPicTable {
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.sigfloat-left {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.sigfloat-right {
	float: right;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tableSig-secondary,
.tableSig-secondary > th,
.tableSig-secondary > td {
	background-color: #CDCFD2;
	/* [disabled]padding-left: 10px; */
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-bottom: 5px; */
	font-weight: 500;
}

.tableSig-secondary th,
.tableSig-secondary td,
.tableSig-secondary thead th,
.tableSig-secondary tbody + tbody {
  border-color: #b3b7bb;
}

.tableSig-secondaryLink,
.tableSig-secondaryLink > th,
.tableSig-secondaryLink > td {
	background-color: #CDCFD2;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	font-size: small;
	text-align: right;
}

.tableSig-primaryLink,
.tableSig-primaryLink > th,
.tableSig-primaryLink > td {
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	font-size: small;
	text-align: right;
}

.tableSig-darkLink,
.tableSig-darkLink > th,
.tableSig-darkLink > td {
	background-color: #343A40;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	font-size: small;
	text-align: right;
}

.tableSig-hover .table-secondary:hover {
  background-color: #c8cbcf;
}

.tableSig-hover .table-secondary:hover > td,
.tableSig-hover .table-secondary:hover > th {
  background-color: #c8cbcf;
}

.tableSig-light,
.tableSig-light > th,
.tableSig-light > td {
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 8px;
	background-color: #F4F5F6;
}

.tableSig-light th,
.tableSig-light td,
.tableSig-light thead th,
.tableSig-light tbody + tbody {
  border-color: #fbfcfc;
}

.tableSig-dark,
.tableSig-dark > th,
.tableSig-dark > td {
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 15px; */
	/* [disabled]padding-bottom: 5px; */
	font-weight: 600;
	color: #fff;
	background-color: #343a40;
}

.tableSigProdCenter-dark,
.tableSigProdCenter-dark > th,
.tableSigProdCenter-dark > td {
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 15px; */
	/* [disabled]padding-bottom: 5px; */
	text-align: center;
	font-weight: 600;
	color: #fff;
	background-color: #343a40;
}

.tableSigProdCenter-secondary,
.tableSigProdCenter-secondary > th,
.tableSigProdCenter-secondary > td {
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 15px; */
	/* [disabled]padding-bottom: 5px; */
	text-align: center;
	font-weight: 500;
	background-color: #CDCFD2;
}

.tableSigProdCenter-info,
.tableSigProdCenter-info > th,
.tableSigProdCenter-info > td {
	/* [disabled]padding-top: 5px; */
	/* [disabled]padding-right: 10px; */
	/* [disabled]padding-left: 15px; */
	/* [disabled]padding-bottom: 5px; */
	text-align: center;
	font-weight: 500;
	background-color: #F4F4F4;
}

.tableSig-hover .tableSig-light:hover {
  background-color: #ececf6;
}

.tableSig-hover .tableSig-light:hover > td,
.tableSig-hover .tableSig-light:hover > th {
  background-color: #ececf6;
}

.tableSigTdWidth15,
.tableSigTdWidth15 > td {
	width: 15%;
}

.tableSigTdWidth20,
.tableSigTdWidth20 > td {
	width: 20%;
}

.tableSigTdWidth25,
.tableSigTdWidth25 > td {
	width: 25%;
}

.tableSigTdWidth33,
.tableSigTdWidth33 > td {
	width: 33%;
}

.tableSigTdWidth40,
.tableSigTdWidth40 > td {
	width: 40%;
}

.tableSigTdWidth60,
.tableSigTdWidth60 > td {
	width: 60%;
}

.tableSigTdWidth75,
.tableSigTdWidth75 > td {
	width: 75%;
}

.tableSigTechInfo {
	width: 100%;
	align: center;
	border: 0;
}

.tableSigTechInfoTd {
	width: 110px;
	align: center;
}

.tableSigDealers,
.tableSigDealers > th,
.tableSigDealers > td {
	vertical-align: top;
}

.tableSig-striped {
	align: center;
	width: 100%;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 10px;
}

.tableSig-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, 0.05);
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 10px;
}

ul.productsList li {
	list-style-image: url(../_assets/main_site_assets/main_site_images/redBullet.png);
	font-size: 95%;
	color: #666;
}

.textGold {
	color: gold;
}

.redTextBold {
	color: #CC0000;
	font-weight: bold;
	font-style: italic;
}
.blueTextBold {
	color: #1D71B8;
	font-weight: bold;
	font-style: italic;
}

.faqText {
	align-content: flex-start;
}

.faqQAText {
	text-align: right;
	font-weight: 700;
	vertical-align: top;
}

.imageSig2{
	display: none;
}

@media only screen and (max-width: 700px){
	.imageSig1{
     display: none;
   }

	.imageSig2{
	display: block;
	}
}